@media (min-width: 1600px) {
  #ssb-container{
    z-index: 111111 !important;
    top: 130px;
    transition: all .4s ease-in-out;
  }
  .window-scrolled #ssb-container{
    top: 50px;
  }
}

@media (min-width: 1200px) and (max-width: 1599px) {
  #ssb-container{
    z-index: 111111 !important;
    top: 50px;
    transition: all .4s ease-in-out;
  }

  .window-scrolled #ssb-container{
    top: 8px;
  }
}

@media (min-width: 1200px) {
  

  #ssb-container ul li a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding-right: 0;
  }

  #ssb-container ul li {
    padding-left: 0 !important;
  }
}

@media (min-width: 1200px) and (max-width: 1600px){
  .logo_container blockquote{
    right: 125px;
  }
}

@media (min-width: 1200px) and (max-width: 1400px){
  .logo_container blockquote{
    right: 155px;
  }
}

.main-quote{
  background-color: #0078bc;
  color: #fff;
  text-align: center;
  padding: 10px 10px;
}